#c4footer .promo-slot{width:300px;float:left;margin-bottom:40px;}
#c4footer #c4ad-BottomRight{margin-right:0;}
#c4footer #c4ad-BottomLeft{margin-right:26px;}
.brandWide #c4adFrame-BottomLeft,.brandWide #c4footer #c4ad-BottomLeft{margin-right:40px;}
#c4footer .c4footerImages{clear:left;}
#EpisodeGuideList{border-bottom:2px solid;margin-bottom:15px;}
#EpisodeGuideList strong{font-weight:bold;}
#EpisodeGuideList .last-shown,#EpisodeGuideList .next-time{width:98px;height:18px;background:url(img/last-shown-bg.png) no-repeat left top;z-index:1000;display:block;position:absolute;left:0;}
#EpisodeGuideList .next-time{background-image:url(img/next-time-bg.png);width:83px;}
#SeriesSummary .jumpPoints{width:258px;float:left;}
#SeriesSummary .watch-now-medium{margin-top:11px;float:right;}
#hub #EpisodeGuideList a.more,#seriesLanding #SeriesList a.more,#seriesDetail #EpisodeList a.more{margin-top:0;}
#EpisodeGuideList li.noImage{padding-left:12px;}
#EpisodeList .tooltip-message{position:absolute;bottom:0;left:109px;width:257px;}
.scrapbook-btn{margin-left:10px;position:relative;}
#announcement p{font-size:1.05em;font-weight:bold;border-left:2px solid #fff;overflow:hidden;}
#announcement p span{background-color:white;color:black;line-height:normal;}
#relatedLinksList,#announcement{background:#000;padding:6px;}
#relatedLinksList li,#announcement li{display:block;margin:2px 13px 0 0;overflow:visible;min-height:1em;}
#relatedLinksList li:after,#announcement li:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#relatedLinksList li a span.ul,#announcement li a span.ul{padding:0;display:inline;float:none;}
.info-teaser .brandCategory{text-transform:uppercase;}
.episodeDetails .programmeSequence,#EpisodeList .programme-info,#EpisodeGuideList .programme-info{font-size:.78em;line-height:.8;padding-top:3px;padding-bottom:4px;text-transform:uppercase;display:block;float:none;}
#EpisodeList .programme-info,#EpisodeGuideList .programme-info{background-color:white;}
#EpisodeGuideList .title{font-size:1.333em;line-height:1.1875;padding-bottom:6px;}
#EpisodeList .title,#EpisodeGuideList .title{float:none;display:block;}
#EpisodeGuideList .title{font-size:1.333em;line-height:1.1875;}
#EpisodeList .title,#EpisodeGuideList .title,#EpisodeGuideList .title{padding-bottom:4px;clear:both;background-color:white;}
#seriesDetail #SeriesSummary{border-bottom:0;}
#SeriesSummary h3{margin-left:0;}
#SeriesSummary .longFormLogo{margin-top:4px;}
#SeriesList .tooltip>p{position:absolute;bottom:0;}
#SeriesList .tooltip.coming-soon-medium>p,#SeriesList .tooltip.not-available-medium>p{left:-264px;width:245px;}
#EpisodeSummary{border:none;position:relative;padding:0 0 15px 0;min-height:113px;}
#episodeImage{position:absolute;top:0;left:-210px;z-index:25;}
#EpisodeList{margin-bottom:10px;width:638px;}
#EpisodeSummary p.duration{font-weight:bold;font-size:.625em;}
#EpisodeSummary .longFormLink{margin-top:2px;}
#EpisodeList>ul>li{padding:0 14px 14px 0;width:306px;float:left;border-bottom:0;}
#EpisodeList>ul>li h3{margin-left:155px;}
#EpisodeList>ul>li .synopsis{margin-left:155px;margin-bottom:14px;}
#EpisodeList>ul>li.odd{padding-right:0;}
#EpisodeList ul.jumpPoints{height:26px;padding-top:12px;border:0!important;}
#EpisodeList ul.jumpPoints>li{width:auto;overflow:visible;padding:0;border-bottom:0!important;}
#EpisodeList ul.jumpPoints>li.catchUp{right:0;padding-top:0;width:151px;}
#EpisodeList ul.jumpPoints>li.catchUp a{padding:0;}
#EpisodeList .jumpPoints>li a{margin-top:4px;}
#EpisodeList li ul.singleItem{width:70px;}
#EpisodeList .synopsis .double-chevron{vertical-align:middle;margin-bottom:2px;}
#EpisodeList li.noImage{padding-left:0;}
#EpisodeList li.noImage h3{margin-left:0;}
#EpisodeList li.noImage .synopsis{margin-left:0;}
#EpisodeList li h3{font-size:.8em;}
#BM_episodeGuide li h5,#EpisodeGuideList li h3{margin:0 0 3px -12px;font-size:.8em;}
.onTvModule{border-bottom:1px solid #ccc;}
.onTvModule h3{font-weight:bold;margin-bottom:7px;}
.onTvModule td{vertical-align:middle;}
.onTvModule a.arrowLink span{padding-top:0;padding-bottom:0;}
.onTvDate{width:255px;}
.onTvTime{width:73px;}
.onTvChannel{width:87px;}
#clipContainer,#EpisodeSummary,#EpisodeMusic{margin:0 0 20px 0;padding:0;}
#EpisodeMusic th.Played{width:40px;}
#EpisodeMusic th.Track{width:134px;}
#EpisodeMusic th.Artist{width:130px;}
#EpisodeMusic th.Label{width:68px;}
#EpisodeMusic{position:relative;width:415px;}
#EpisodeMusic h3{padding-left:10px;padding-right:10px;font-weight:bold;font-size:.9em;color:white;}
#EpisodeMusic h4{font-weight:bold;font-size:.9em;}
#EpisodeMusic table{background-color:#666;border-spacing:0;border-collapse:separate;border:0 none;width:399px;}
#EpisodeMusic table td,#EpisodeMusic table th{padding:4px 4px 12px 8px;font-size:.75em;}
#EpisodeMusic table th{font-size:.9em;font-weight:bold;}
#EpisodeMusic table thead tr{text-transform:uppercase;background:#fff url(img/polka-bg.png) repeat-x 0 100%;}
#EpisodeMusic table tbody tr td{font-size:12px;border:solid #fff;border-width:0;background:#fff url(img/table-rule-bg.png) no-repeat 0 100%;}
#EpisodeMusic table tbody tr.firstrow td{border-top-width:4px;}
#EpisodeMusic table tbody tr.lastrow td{border-bottom-width:4px;background-position:0 0;padding-bottom:8px;}
#EpisodeMusic table tbody tr.lastrow td.first{background-position:-1px 0;}
#EpisodeMusic table tbody tr td.first{background-position:-1px 100%;border-left-width:4px;padding-left:4px;}
#EpisodeMusic table tbody tr td.last{border-right-width:4px;}
#EpisodeMusic table.prettified tbody tr td{background-color:transparent;}
.caveat{background:white url(img/polka-bg.png) repeat;padding-bottom:8px;}
.caveat>p{background:#fff;padding:5px 3px;margin:0 8px;font-weight:bold;}
#newsAndArticles{border-bottom:2px solid #000;overflow:hidden;margin-bottom:10px;}
#newsAndArticles h2{font-size:.9em;font-weight:bold;border-bottom:solid 1px #CCC;margin-bottom:5px;padding:5px;}
#newsAndArticles h3{margin:.5em 0;}
#newsAndArticles li h3>a{font-size:.9em;font-weight:bold;}
#newsAndArticles li h3>a:hover,#newsAndArticles li h3>a:focus,#newsAndArticles li h3>a:active{text-decoration:underline;}
#newsAndArticles li>p{font-size:.8em;margin-bottom:5px;}
#newsAndArticles li>p.editor{background-color:#000;display:inline;color:#fff;padding:0 5px 0 4px;font-size:.624em;}
#newsAndArticles>ul{padding:5px 0 5px 0;border-bottom:solid 1px #ccc;overflow:auto;}
#newsAndArticles>ul li{padding-left:5px;padding-right:5px;}
#newsAndArticles>ul.double li{width:192px;float:left;}
#newsAndArticles li.first .content div{border-right:1px solid #ccc;padding-right:10px;}
#newsAndArticles li.last{padding-left:10px;padding-right:0;}
#newsAndArticles li a.more{margin:0;}
#articleDetail .mainContent .article{margin-top:1em;position:relative;}
.article .gallery{width:145px;padding:0;}
.article .gallery.fl{margin:0 7px 7px 0;}
.article .gallery .galleryLink{background:#FFF;padding:3px;margin:5px;font-weight:bold;}
.article .gallery span{display:block;border-left:4px solid red;font-size:.7em;padding:2px;}
.article ul{font-size:.75em;list-style:square;margin-bottom:1em;}
.article ol{list-style:decimal;font-size:.75em;list-style-position:outside;}
.article ol li{margin:5px 0 0 30px;line-height:normal;}
.article a:link,.article a:visited,.article a:hover,.article a:active{text-decoration:underline;}
.article ol li div,.article ul li div{display:inline;}
.article p.c4-nc-blockquote.enhanced{font-size:1.2em;font-weight:bold;padding:0 0 0 20px;background-image:url('img/bg-quote-left.gif');background-repeat:no-repeat;background-position:top left;}
.article p.c4-nc-blockquote.enhanced span{background-image:url('img/bg-quote-right.gif');background-repeat:no-repeat;background-position:2px 6px;padding:0 11px 0 0;}
.article p strong{font-weight:bold;}
.article p em{font-style:italic;}
#articleDetail .mainContent .editor{background:#000;color:#FFF;font-weight:bold;padding:1px 2px;clear:none;float:right;}
#articleDetail .mainContent .date{float:left;width:45%;padding:1px 0;clear:none;}
#articleDetail .mainContent .content{clear:both;}
#articleLanding #FeaturedArticle p.editor{display:inline;font-weight:bold;font-size:.624em;margin:0 10px 0;background-color:#000;color:#fff;padding:0 5px;}
#FeaturedArticle h3 a{color:#FFF;background-color:#000;padding:2px 5px;line-height:1.4em;}
body.inverted-skin #FeaturedArticle h3 a{color:#000;}
#articleLanding #FeaturedArticle img{margin:-10px 0 10px;}
#articleDetail .mainContent .editor,#articleLanding .mainContent .editor,#articleDetail .mainContent .date,#articleDetail .mainContent h3{font-size:.7em;}
.mainContent .date{padding:1px 2px;}
#articleDetail .mainContent h3{font-weight:bold;margin-bottom:1em;}
#articleLanding #FeaturedArticle h3{border-bottom:none;margin:3px 10px 10px;padding-top:3px;padding-bottom:5px;font-weight:bold;font-size:1.2em;line-height:1.315em;}
#articleLanding .articles{border-style:solid;border-width:0 0 2px 0;}
#articleLanding #NewsAndArticleNavigation{width:200px;float:right;}
#articleLanding #FeaturedArticle{background:#eee url(img/dstripe-bg.png);padding:10px 0;margin:0 0 5px 0;clear:both;}
#articleLanding #FeaturedArticle p{clear:both;margin:0 10px;background:#fff;padding:5px;}
#articleLanding #FeaturedArticle p a.more{margin-bottom:2px;margin-right:1px;}
#articleLanding #FeaturedArticle p.date{display:inline;font-size:.624em;margin:0 10px;background-color:#000;color:#fff;padding:0 5px;line-height:1.4;}
#articleLanding #ArticleList ul.articleList{width:205px;margin:15px 0;list-style-type:none;overflow:hidden;border-right:1px solid #cdcdcd;}
#articleLanding #ArticleList ul.singleItem{border-right:none;}
#articleLanding #ArticleList ul.fr{border-right:none;}
#articleLanding #ArticleList .articleList li{clear:both;margin-right:14px;margin-bottom:10px;width:191px;border-bottom:1px solid #cdcdcd;}
#articleLanding #ArticleList ul.fr li{margin-right:0;margin-left:14px;}
#articleLanding #ArticleList li.right{margin-right:0;float:right;}
#articleLanding #ArticleList li.last{border-bottom:0;padding-bottom:0;margin-bottom:0;}
#articleLanding #ArticleList .articleList li h3{clear:left;font-weight:bold;margin:5px 0 0 0;}
#articleLanding #ArticleList .articleList li img{margin:5px 0;padding-top:3px;background-color:transparent;}
#articleLanding #ArticleList .articleList li p{margin:0 0 15px 0;}
#articleLanding #ArticleList li p.date{font-size:.624em;margin-bottom:10px;text-transform:uppercase;}
#articleLanding #ArticleList .articleList li p.editor{position:relative;background-color:#000;text-transform:uppercase;color:#fff;padding:1px 5px 0;margin:0;font-size:.624em;display:inline;display:inline-block;vertical-align:middle;line-height:1.4;}
#articleLanding #ArticleList .articleList li.first h3{margin-bottom:3px;line-height:1.125;}
#articleLanding #ArticleList .articleList a.more{margin:0 0 10px 0;}
#articleLanding #ArticleList .headerblock,#articleLanding #ArticleList .footerblock{clear:both;width:100%;}
#articleLanding #ArticleList .footerblock{bottom:0;border:solid #ccc;border-width:1px 0 0 0;height:2.25em;}
#articleLanding #ArticleList .headerblock{border-color:#ccc;border-style:solid;border-width:0 0 1px;width:100%;float:right;}
#articleLanding #ArticleList.firstPage .headerblock{border:0 none;}
#articleLanding #ArticleList .pagination{margin:0 0 8px;padding-right:0;}
#articleLanding #ArticleList .footerblock .pagination{margin-top:8px;}
#articleLanding #ArticleList .pagination li.next,#articleLanding #ArticleList .pagination li.next a{padding-right:0;}
#Cast dl,#BM_Cast dl,#Crew dl,#BM_Crew dl{padding:10px;font-size:.7em;}
#Cast dt,#BM_Cast dt,#Crew dt,#BM_Crew dt{text-transform:uppercase;font-weight:bold;}
#Cast dd,#BM_Cast dd,#Crew dd,#BM_Crew dd{margin-bottom:.8em;}
#Cast.tabContent{margin-bottom:.6em;}
ul#clipsList .guidance{background:url(img/guidance-on-black.gif) no-repeat 5px center black;color:white;margin:5px 0 0 0;padding-left:23px;display:none;}
#clipContainer ul#clipsList .guidance{font-size:.75em;padding-right:5px;padding-bottom:2px;}
#clipsContainer ul#clipsList li div.clipsInfo p.guidanceGrid{background:url(img/guidance-on-black.gif) no-repeat 5px 5px #333;color:white;margin:0;font-size:.65em;padding:6px 5px 5px 23px;}
#clipsContainer ul#clipsList li div.clipsInfo p.clipEpisode,#clipsContainer ul#clipsList li div.clipsInfo p.duration{display:none!important;}
ul#clipsList p.empty{font-size:1px;background:black;margin:0;margin-top:6px;padding:0;height:1px;line-height:0;overflow:hidden;}
ul#clipsList p.synopsis{position:relative;display:block;margin-top:5px;margin-bottom:1px;padding:0;}
#clipsContainer h2{padding:6px 10px 6px 10px;background-color:black;color:white;}
#clipLanding .pagination{float:left;width:586px;}
#clipsContainer .pagination{padding:2px 8px;}
#clipsContainer .pagination ul{margin-top:2px;}
#clipsContainer .rule{clear:both;display:block;background:transparent url(img/hatch-bg.gif);border:none;margin:0;height:11px;width:100%;}
#clipsContainer #clipsList{padding:0;clear:both;margin:10px 0 0 0;float:left;}
#GuidanceContainer .guidance{display:none;}
#clipsContainer #clipsList .clipsInfo .guidance{margin:0;}
#clipsContainer #clipsList>li{float:left;width:200px;border:1px solid #FFF;height:7em;position:relative;margin:-1px 0 0 -1px;z-index:1000;cursor:pointer;background:transparent;}
#clipsContainer #clipsList>li h3{height:7em;}
#clipsContainer #clipsList>li h3 a{background:#000;display:block;height:7em;width:200px;}
#clipLanding #clipsContainer #clipsList li h3 a:focus span.title,#clipLanding #clipsContainer #clipsList li h3 a:active span.title{color:black;background-color:white;background-image:url(img/a-bg-right-arrow-black.png);}
#clipsContainer #clipsList li h3 span.title{background:black none no-repeat 3px 7px;padding:3px 5px 3px 5px;position:absolute;opacity:.75;top:0;left:0;z-index:3000;color:#FFF;text-transform:uppercase;font-size:.75em;font-weight:bold;}
#clipsContainer #clipsList li span.overlay{background:url(img/bg-tv-look-overlay-200.png) repeat;height:7em;width:200px;bottom:0;left:0;z-index:2000;padding:0;display:block;position:absolute;}
#clipsContainer #clipsList li div.clipsInfo{position:absolute;top:0;left:0;height:6em;width:200px;overflow:hidden;z-index:4000;background:#000;visibility:hidden;padding-bottom:1em;}
#clipsContainer #clipsList li:hover div.clipsInfo{visibility:visible;}
#clipsContainer #clipsList li div.clipsInfo p{color:#FFF;margin:3px 5px 0 5px;font-size:.75em;}
#clipsContainer #clipsList li img{background-color:transparent;bottom:0;position:absolute;}
#clipList p{margin-bottom:1px;padding:0;padding-top:3px;line-height:1em;}
#clipList p.clipType{position:absolute;top:11px;right:7px;background-color:black;color:white;padding:3px;font-weight:bold;}
#clipList p.prettified{height:30px;}
#clipList p.tall{height:45px;}
#clipsContainer #clipsList li .rule{margin-left:-213px;width:612px;border:none;margin-top:11px;}
#clipContainer{margin-bottom:10px;position:relative;}
#clipContainer div{position:relative;}
#clipContainer .type{position:absolute;top:16px;right:0;width:auto;background-color:black;color:white;padding:5px 10px;font-weight:bold;}
#clipContainer #clipsList li{position:relative;width:106px;float:left;}
#clipContainer p.clipEpisode{font-weight:bold;padding-top:4px;margin-bottom:0;}
#clipContainer p.duration{font-weight:bold;padding-top:4px;}
#clipContainer p.synopsis{padding-bottom:14px;}
#clipList p.empty{font-size:1px;background:black;margin-top:6px;padding:0;height:1px;line-height:0;overflow:hidden;}
#clipContainer h3{font-weight:bold;margin-bottom:10px;}
#clipContainer #clipsList img{top:0;left:0;z-index:0;}
#clipContainer #clipsList{overflow:hidden;min-height:81px;}
#clipContainer #clipsList img,#clipContainer #clipsList .playClip,#clipContainer #clipsList .playClip a{width:100px;height:56px;padding:0;margin:0;}
#clipContainer #clipsList .playClip{background:none;display:block;position:absolute;left:0;top:0;}
#clipContainer #clipsList .overlayBar{background:transparent url(img/clip-detail-bg-clips-list-item.png) repeat-x;width:100px;position:absolute;left:0;top:0;height:56px;}
#clipContainer #clipsList a:focus>.playClip,#clipContainer #clipsList a:hover>.playClip{background:transparent url(img/clip-detail-rollover-play.png) center center no-repeat;display:block;}
#clipContainer #clipsList a:focus>.overlayBar,#clipContainer #clipsList a:hover>.overlayBar{background:none;z-index:3;}
#clipContainer #clipsList a{display:block;width:100px;}
#clipContainer #clipsList a:hover>.guidance,#clipContainer #clipsList a:focus>.guidance{display:block;z-index:5;}
#clipContainer #clipsList a:hover>.title,#clipContainer #clipsList a:focus>.title{display:none;margin-bottom:0;}
#clipContainer #clipsList .title{position:relative;padding:1px 0 0 3px!important;height:18px;width:97px;overflow:hidden;color:#fff;font-size:.8em;margin:-19px 0 5px 0;display:block;z-index:100;}
#clipContainer ul.links{font-size:.63em;list-style-type:none;float:right;border-top:1px solid #cdcdcd;padding-top:4px;}
#clipContainer ul.links li{border-left:20px solid #000;float:left;}
#clipContainer a.seeAllClips{background:transparent url(img/a-bg-clips-list.png) no-repeat scroll 5px center;}
#clipContainer a.seeAllClips{float:left;line-height:1.75;margin:-1px 0 0 -20px;padding-left:24px;}
#clipDetail #clipContainer #clipsList li{width:105px;}
#clipDetail #clipContainer #clipsList li.last-item{width:100px;}
#clipDetail #flashClipWrapper{height:373px;}
#clipDetail #clipSubheader .clipfrom,#clipDetail #clipSubheader .episode{text-transform:uppercase;}
#clipDetail #shareButtons{padding-bottom:10px;}
#clipDetail #relatedClips{border-top:1px solid #999;padding-top:10px;}
#themedGalleries,#seriesGalleries{padding:0 10px 10px 10px;margin-bottom:20px;}
#themedGalleries h3,#seriesGalleries li h3{padding:2px 7px;background:#FFF;color:#000;font-weight:bold;float:left;margin:10px 0;}
#themedGalleries h3{margin:21px 0 10px 0;}
#themedGalleries li,#seriesGalleries li{padding-top:10px;}
#themedGalleries ul,#seriesGalleries li ul.albums{clear:both;margin-left:1px;}
#themedGalleries li,#seriesGalleries li ul.albums li{float:left;display:block;width:12.50em;background:#FFF;position:relative;border-right:1px solid #999;border-left:1px solid #999;border-top:1px solid #999;border-bottom:1px solid #999;margin-left:-1px;padding:0;}
#themedGalleries li p.editor-pick,#seriesGalleries li ul.albums li p.editor-pick{position:absolute;top:0;right:0;background:#ffb000;text-transform:uppercase;padding:2px 5px;font-weight:bold;}
#themedGalleries li h4,#seriesGalleries li ul.albums li h4{font-size:.75em;text-transform:uppercase;padding-left:3px;margin-bottom:5px;background:none;}
#themedGalleries li h4 a:hover,#themedGalleries li h4 a:focus #themedGalleries li h4 a:active,#seriesGalleries li ul.albums li h4 a:hover,#seriesGalleries li ul.albums li h4 a:focus,#seriesGalleries li ul.albums li h4 a:active{text-decoration:underline;}
#themedGalleries li p.count,#seriesGalleries li ul.albums li p.count{width:115px;background:url('img/bg-black.png') repeat;padding:8px 0;margin:0 auto;color:#FFF;position:absolute;top:43px;left:41px;text-align:center;text-transform:uppercase;font-size:.8em;font-weight:bold;cursor:pointer;}
#themedGalleries li span.chip,#seriesGalleries li ul.albums li span.chip{position:absolute;bottom:-1px;right:-1px;width:10px;height:10px;display:block;background:url('img/bg-gallery-corner.gif') no-repeat bottom right;}
#themedGalleries li img,#seriesGalleries li ul.albums li img{margin-bottom:4px;cursor:pointer;}
#themedGalleries li a.border,#seriesGalleries li ul.albums li a.border{width:190px;height:103px;border:5px solid #FFF;position:absolute;top:0;left:0;opacity:.7;background:url(img/ie-fix.gif) no-repeat;}
#pictureGallery .jumpLinks li.back a,#pictureGallery .jumpLinks li.back span{border-left:none;}
#pictureGallery .jumpLinks li.next{float:right;}
#pictureGallery .jumpLinks li.next a{background-position:78px -797px;}
#pictureGallery .jumpLinks li.inactive{background-color:#3C3C3C;}
#pictureGallery .caption{padding:5px 0;}
#pictureGallery #flashWrapper.flashEnabled{height:110px;min-height:110px;}
#pictureGallery .caption{margin-bottom:5px;}
#pictureGallery{margin-bottom:10px;}
#pictureGallery .thumbnails li{float:left;border:1px solid #FFF;margin-left:-1px;margin-top:-1px;background:#FFF;position:relative;}
#pictureGallery .thumbnails li a:link img,#pictureGallery .thumbnails li a:visited img,#pictureGallery .thumbnails li a:active img,#pictureGallery .thumbnails li a:focus img,#pictureGallery .thumbnails li a:hover img{opacity:.7;}
#pictureGallery .thumbnails li a:link,#pictureGallery .thumbnails li a:visited,#pictureGallery .thumbnails li a:active,#pictureGallery .thumbnails li a:focus,#pictureGallery .thumbnails li a:hover{float:left;}
#pictureGallery .thumbnails li a:hover img{opacity:1;}
#pictureGallery .thumbnails li a:link span,#pictureGallery .thumbnails li a:visited span,#pictureGallery .thumbnails li a:active span,#pictureGallery .thumbnails li a:focus span,#pictureGallery .thumbnails li a:hover span{display:none;position:absolute;bottom:0;right:0;width:25px;height:25px;background:url('img/bg-magnify.png') 50% 50% no-repeat #000;}
#pictureGallery .thumbnails li a:active span,#pictureGallery .thumbnails li a:focus span,#pictureGallery .thumbnails li a:hover span{display:block;}
#pictureGallery .thumbnails li img{float:left;}
#pictureDetail .relatedContent{width:200px;}
#pictureDetail .mainContent{width:410px;position:relative;margin-bottom:10px;}
#pictureDetail #PrimaryContent h2{border-bottom:0;}
#pictureDetail h3{font-size:.8em;margin-bottom:5px;}
#clipLanding #PrimaryContent{overflow:visible;z-index:1000;}
#clipsContainer{clear:left;margin-bottom:10px;}
#clipListContainer{padding:0 10px 10px 10px;background:transparent url(img/dstripe-bg.png);}
#clipsContainer ul#clipsList.gridified{padding:1px 0 0 1px;background-color:transparent;}
#clipsContainer ul#clipsList.gridified li a.sclip{position:absolute;left:0;top:0;height:113px;width:200px;background-color:#000;}
#clipsContainer ul#clipsList.gridified li img{left:0;background-color:transparent;}
#clipsContainer ul#clipsList.gridified li .clipInfo{position:absolute;top:0;left:0;background:#000;width:200px;height:113px;display:none;z-index:1005;color:#fff;cursor:pointer;}
#clipsContainer ul#clipsList.gridified li .clipInfo .guidance{background-color:#333;text-transform:uppercase;font-size:.65em;padding:5px 5px 5px 23px;position:absolute;top:0;left:0;margin:0;width:172px;background-position:2% 5px;clear:both;height:auto;color:#fff;display:block;}
#clipsContainer ul#clipsList.gridified li .clipInfo .empty{display:none;}
#clipsContainer ul#clipsList li .clipsInfo .playClip{position:absolute;bottom:0;right:0;color:#fff;font-size:.676em;font-weight:bold;padding:3px 6px 3px 17px;background:#000 url(img/bg-play-small.png) 5px 50% no-repeat;text-transform:uppercase;}
#clipsContainer ul.gridified p.synopsis{position:absolute;height:auto;margin-top:0;padding:3px 5px;color:#fff;height:90px;}
#clipsContainer ul#clipsList.gridified li{float:left;position:relative;overflow:visible;width:200px;height:113px;padding:0;border:1px solid #fff;margin-top:-1px;margin-left:-1px;}
#clipsContainer ul#clipsList.gridified li .bezel{position:relative;overflow:visible;z-index:1003;width:200px;height:113px;padding:0;color:#fff;background:transparent url('img/bg-tv-look-overlay-200.png') repeat left top;}
#clipsContainer ul#clipsList.gridified li .bezel h3{position:absolute;top:0;left:0;z-index:1003;margin:0;border:0;height:auto;font-size:.75em;font-weight:bold;text-transform:uppercase;}
#clipsContainer ul#clipsList.gridified li .bezel h3 span{float:left;clear:left;padding:2px 5px 2px 12px;background:transparent url(img/bg-black.png);}
#clipsContainer ul#clipsList.gridified li .bezel div.arrow{position:absolute;top:0;left:0;width:12px;height:1em;background:transparent url('img/a-bg-right-arrow.png') no-repeat 3px 6px;z-index:1010;}
.pocket{clear:both;margin-bottom:10px;}
#QuickLinks.preview-links li a span{white-space:nowrap;}
#SecondaryContent #TxCatchUp{background-color:#000;color:#fff;}
#TxInfo.txNoInfo .link{margin-top:0;}
#TxCatchUp{padding:6px 10px 8px 10px;font-weight:bold;text-transform:uppercase;}
#TxCatchUp a{color:#FFF;font-size:.874em;padding:8px 30px 8px 7px;margin-right:8px;display:block;background:transparent url(img/4oDLogoWhite.gif) no-repeat scroll top right;}
#TxCatchUp a:focus,#TxCatchUp a:active{text-decoration:underline;}
#TxInfo p{margin:0;font-size:.812em;font-weight:bold;}
#TxInfo .txType,#TxInfo .txDate{font-weight:bold;margin:0;}
#TxInfo .txSlot{margin-top:3px;}
#TxInfo div.link{margin-top:9px;font-size:.7em;}
#moreShowInfo .tabContent a.arrowLink,#moreShowInfo .tabContent a.arrowLink:focus,#moreShowInfo .tabContent a.arrowLink:hover,#moreShowInfo .tabContent a.arrowLink:active{background-position:-200px top;background-color:black;margin:0;}
#BM_episodeGuide li h5 a:hover,#BM_episodeGuide li h5 a:focus,#BM_episodeGuide li h5 a:active{color:#616161;}
#EpisodeNav{margin-bottom:10px;}
#EpisodeNav li{border:none;margin:0;min-height:0;padding:0;}
#EpisodeNav li a span{font-size:.7em;font-weight:500;text-transform:uppercase;display:inline-block;}
#EpisodeNav li.previous{float:left;}
#EpisodeNav li.next{float:right;}
#Watch .polka{padding:10px 10px 0 10px;}
#Watch .polka.bottomSection{padding-bottom:10px;}
#heroImage{margin-bottom:10px;}
#Watch dl{font-size:.75em;margin-bottom:1em;}
#Watch .polka h3.tabHeading{padding-top:8px;}
#Watch .untabbedContent{overflow:hidden;text-indent:0;padding:0 8px;}
#Watch .info-teaser{padding-top:8px;}
#Watch .polka .tabHeading{margin:0;text-indent:8px;border:0;padding-top:6px;}
#Watch h3 img{height:auto;width:auto;}
#Watch ul.jumpPoints li a{padding-left:8px;}
#Watch .polka.lastTab{padding-bottom:10px;}
#Watch #Category .tabHeading{float:left;margin-right:10px;font-weight:bold;text-indent:0;}
#PrimaryContent div.mainContent #CommentsContainer h2.subHeader{margin:21px 0 1px 0;padding:2px 5px 3px 5px;}
#CommentsContainer{margin-bottom:5px;}
#comments{background:white url(img/polka-bg.png) repeat scroll 0 0;font-size:.8em;padding:11px;}
#comments #writeCommentLink{padding:10px;}
#comments #writeCommentLink,#comments #commentsClosed,#comments #commentsLogin,#comments #postCommentForm,#comments #postCommentThanks,#comments #listComments{background-color:white;}
#comments #commentsClosed{padding:10px 0 10px 12px;margin-bottom:10px;}
#comments .formrow{margin:10px 0 0 12px;overflow:hidden;}
#comments .formrow .label,#comments .formrow .right{float:left;}
#comments .formrow .label{clear:both;font-weight:bold;margin-top:6px;}
#comments .formrow .label span{font-size:.85em;font-weight:normal;}
#comments .formrow .right input{width:234px;border:1px solid black;}
#comments .formrow .right input#userid,#comments .formrow .right input#email{margin-top:6px;}
#comments .formrow .right input#userid{margin-left:21px;}
#comments .formrow .right input#email{margin-left:17px;}
#comments .formrow strong{font-weight:bold;}
#comments textarea#comment{margin:10px 0 0 12px;width:364px;height:112px;border:1px solid black;overflow-y:scroll;font-family:inherit;}
#comments input#anonymous{margin-left:5px;}
#comments label#anonymousLabel{float:left;margin-top:1px;}
#comments label#trackbackLabel{float:left;}
#comments input#trackback{margin-left:11px;border:1px solid black;width:215px;}
#comment select#anonymous{border:1px solid black;}
#comments div.postCommentButtons{margin:10px 0 0 12px;}
#comments div.postCommentButtons div.back{display:none;}
#comments div.postCommentButtons div.send{margin-bottom:10px;}
#comments #postCommentThanks{font-size:1.325em;padding:10px;}
#comments #postCommentThanks p{padding-bottom:0;}
#comments #postCommentThanks h4{display:none;}
#comments #postCommentThanks div.postCommentBody{margin-bottom:-10px;}
#comments #listComments h4{display:none;}
#comments #listComments ol li{margin-top:10px;}
#comments #listComments ol li div.odd,#comments #listComments ol li div.even{padding:0 10px 10px 10px;}
#comments #listComments ol li div.line{padding-top:10px;}
#comments #listComments ol li div.line span{font-weight:bold;}
#comments #listComments ol li div.line span.username a{text-decoration:underline;}
#comments #listComments ol li div.line div.linkContainer{padding-top:5px;border-top:1px solid #CDCDCD;float:left;}
#comments #listComments ol li div.line a.arrowLink span{font-size:.89em;font-weight:normal;padding:1px 4px;}
#comments #listComments ol li div.line span#openQuote,#comments #listComments ol li div.line span#closeQuote{background:transparent no-repeat scroll left top;margin-top:4px;position:relative;height:9px;width:10px;}
#comments #listComments ol li div.line span#openQuote{background-image:url(img/openQuote.gif);margin-right:5px;top:3px;}
#comments #listComments ol li div.line span#closeQuote{background-image:url(img/closeQuote.gif);margin-left:2px;top:4px;}
#comments input#characters{font-weight:bold;border:none;cursor:text;width:40px;}
#comments #charactersPreLabel{margin-top:1px;float:left;}
#comments input#characters{margin-left:3px;}
#comments label#charactersLabel{margin-left:-7px;cursor:text;}
#comments #postCommentThanks div.postCommentBody p a{text-decoration:underline;}
#comments div.errorMessage{font-weight:bold;font-size:.85em;margin:2px 10px 0 128px;text-transform:uppercase;}
#comments #commentError,#comments #trackBackError,#comments #anonymousError{margin-left:13px;}
#comments #generalError{margin-left:0;}
#comments div.errorMessage{color:#C00;}
#comments #postCommentThanks div.postCommentBody p a{text-decoration:underline;}
body.skin-blackwhite #comments a{text-decoration:underline;line-height:1.25em;}
body.skin-blackwhite #comments a.arrowLink{text-decoration:none;}
#hub .longFormLink{margin-top:2px;}
#hub #EpisodeGuideList .jumpPoints li.catchUp{top:11px;width:148px;}
#clipDetail #clipContainer .jumpPoints li.catchUp{top:3px;left:271px;}
#clipDetail #clipContainer .jumpPoints li.catchUp a{padding-left:0;}
#clipDetail #clipContainer .jumpPoints li.catchUp .tooltip p{position:absolute;}
#clipDetail #clipContainer .jumpPoints li.catchUp .tooltip.coming-soon-medium p{top:-22px;left:147px;width:145px;}
#clipDetail #clipContainer .jumpPoints li.catchUp .tooltip.not-available-medium p{top:0;left:147px;width:307px;}
.jumpPoints li.catchUp .watch-now-medium span{height:1px!important;left:-4000px;}
#episodeDetails #EpisodeSummary .jumpPoints li.catchUp{top:-2px;}
#episodeDetails #EpisodeSummary .jumpPoints li.catchUp.large{left:215px;}
#seriesLanding #SeriesList .jumpPoints li.catchUp{top:3px;width:150px;}
#seriesDetail #SeriesSummary .jumpPoints li.catchUp{top:1px;width:149px;}
#seriesDetail #SeriesSummary .jumpPoints li.catchUp.large{top:-5px;left:215px;width:200px;}
#seriesDetail #SeriesSummary .jumpPoints li.catchUp.large .coming-soon-large p{left:-293px;}
#seriesDetail #SeriesSummary .jumpPoints li.catchUp.large .not-available-large p{left:-326px;}
#categoryPage .jumpPoints li.catchUp{top:10px;}
div.buttonContainer{margin-right:5px;}
#seriesDetail #SeriesSummary .watch-now-large{float:right;}
#episodeDetails #EpisodeSummary .watch-now-large{float:right;}
#EpisodeList .watch-now-small,#EpisodeList .coming-soon-small,#EpisodeList .not-available-small,#EpisodeList .watch-now-medium,#EpisodeList .coming-soon-medium,#EpisodeList .not-available-medium{display:inline-block;}
h1.brandTitle{margin-bottom:8px;position:static;margin-left:-7px;}
.brandWide #QuickLinks{width:auto;}
.brandWide #MainContentWrapper{width:975px;}
.brandWide #PrimaryContent{width:640px;}
.brandWide #NCContentWrapper{width:965px;}
#strand.brandWide #longFormPlayer,#catchUp.brandWide #catchUpPlayer{width:640px;}
.brandWide #PrimaryContent .vertical .tabContent{width:533px;}
.brandWide #c4nav.c4navBrand #c4navSub{width:640px;}
.brandWide #c4nav.c4navBrand #c4navSub #c4navSearchTxt{width:235px;}
.brandWide #c4nav.c4navBrand #c4navExplore{left:665px;}
.brandWide #c4nav.c4navBrand #c4navMain{width:955px;}
.brandWide #promo-one{height:382px;}
.brandWide #promo-one #imageBorder{width:638px;height:380px;}
.brandWide #promo-one #heroImage,.brandWide #promo-one #promoImage{right:0;left:auto;}
.brandWide #promo-one #brandInfoBox{height:370px;}